• 0

مشكلة في إنشاء مشروع لارافل

  • 1

يرجى تحديث إصدار composer لديك من خلال تحميل أخر نسخة من برنامج composer. حتى يدعم PHP 8. 

هل يمكنك إخباري بإصدار composer لديك من خلال تنفيذ الأمر التالي 

composer -v

أو يمكنك استخدام الأمر التالي لتحديث composer 

composer selfupdate

 

2 اشخاص أعجبوا بهذا

انشر على الشّبكات الاجتماعية


رابط هذه المساهمة
شارك على الشبكات الإجتماعية
  • 1

إذا كنت تقوم بتحديث composer إنطلاقاً من الإصدار الأول فسيظهر لك تنبيه أن هناك إصدار أعلى مُتاح و هو الإصدار الثاني يُمكنك الترقية إلى هذا الإصدار عن طريق الأمر:

composer self-update --2

كما يُمكنك معرفة رقم الإصدار عن طريق الأمر:

composer -V

للرجوع إلى إصدار سابق يُمكنك تنفيذ الأمر:

composer self-update --rollback

1 شخص أعجب بهذا

انشر على الشّبكات الاجتماعية


رابط هذه المساهمة
شارك على الشبكات الإجتماعية

يجب أن تكون عضوًا لدينا لتتمكّن من التعليق

انشاء حساب جديد

يستغرق التسجيل بضع ثوان فقط


سجّل حسابًا جديدًا

تسجيل الدخول

تملك حسابا مسجّلا بالفعل؟


سجّل دخولك الآن